インストールのセットアップの準備で「.Net Frameworkのバージョンが古いかインストールされていません」と表示

Q&A管理番号:1020019 更新日:2019年7月16日

対象製品 EX AntiMalware v7
対象Ver V7
  • インストールのセットアップの準備で「.Net Frameworkのバージョンが古いかインストールされていません」と表示

  • EX AntiMalware v7は「Microsoft .NET Framework 4.5.2」以上を要件としています。

エラー内容

Ahkun EX AntiMalware – InstallShield Wizard
.Net Frameworkのバージョンが古いかインストールされていません
[OK]

対処方法

ダウンロードページの下記リンクよりインストールしてください
https://www.microsoft.com/ja-JP/download/details.aspx?id=42643

リンク先ページにある[ダウンロード]をクリックします。
「NDP452-KB2901954-Web.exe」がダウンロードされますので実行してインストールしてください。

 

※オンライン環境が難しい場合、または、何かしらの原因でインストールが完了せず下記エラー等表示された場合はオフラインインストーラーを試してください。
エラー内容--------
インストールが正常に完了しませでした
次の理由により、.NET Framework 4.5.2はインストールされませんでした
サブジェクトに署名がありませんでした。
-------------

Microsoft .NET Framework 4.5.2 (オフライン インストーラー)
https://www.microsoft.com/ja-jp/download/details.aspx?id=42642

Q&A検索キーワードで探す

カテゴリで絞り込み

製品・サービスの
テクニカルサポートについて

製品・サービスのテクニカルサポートについて

製品・サービスのテクニカルサポートについて

ご購入前のお客様の技術サポートは基本的にお受けしておりません。
製品に関する技術的なご質問や製品評価時のご質問につきましては、弊社代理店 または弊社営業
担当 までお問い合わせください。

遠隔ソフト お問い合わせ

pageTop